Skip to:
Content
Pages
Categories
Search
Top
Bottom

Group Twitter Plugin

Viewing 2 replies - 26 through 27 (of 27 total)
  • Avatar of Peterverkooijen
    peterverkooijen
    Participant

    @peterverkooijen

    The plugin page says:

    Compatible up to: WordPress MU 2.8.6 / BuddyPress 1.1.2

    So it doesn’t work with 1.1.3? Or 1.2? Or WPMU 2.9.1?

    Will the plugin be updated or was it more a one-time demo project?

    Avatar of Bbrian017
    bbrian017
    Participant

    @bbrian017

    Where can we download a working version of this for the newest wpmu and buddy press?

Viewing 2 replies - 26 through 27 (of 27 total)

You must be logged in to reply to this topic.